@charset "euc-jp";

/* -------------------------------------- */
/* 国内スカイホリデー体験版（操作ガイド） */
/* -------------------------------------- */

#guidecontainer {
	width:950px;
	margin:10px auto;
	text-align:left;
}


/* タイトル＋ナビ */

#titlenavi {
	background:url(/domtour/info/skh_demo/image/h1_bg.gif) repeat-x top left;
	height:63px;
}

#titlenavi ul#navi {
}
#titlenavi ul#navi li {
	margin-top:23px;
	width:198px;
	_width:220px;
}
#titlenavi ul#navi li.left {
	float:left;
	background:url(/domtour/info/skh_demo/image/navi_arrow_l.gif) no-repeat 0% 50%;
	padding-left:23px;
	margin-left:15px;
	text-align:left;
}
#titlenavi ul#navi li.right {
	float:right;
	background:url(/domtour/info/skh_demo/image/navi_arrow_r.gif) no-repeat 100% 50%;
	padding-right:23px;
	margin-right:15px;
	text-align:right;
}
#titlenavi ul#navi li.blank {
	background:none;
}

#titlenavi ul#navi li a {  }
#titlenavi ul#navi li a:hover { text-decoration:none; }

#titlenavi h1 {
	margin:0;
	padding:0;
	text-align:center;
}



/* メイン */

/* カラム設定 */
#colwrapper {	margin-top:10px; }
#leftcol {		float:left;		width:685px; }
#rightcol {		float:right;	width:245px; }


/* 左カラム */

/* フロータイトル */
#leftcol #flowtitle {
	border:1px solid #dadada;
	padding:1px;
	_filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#f2f2f2);_width:100%;
	background-color:#fff;
}
	/* URLスキームをIE6-8以外に適用（httpsで混在エラーが出るため） */
	:root *> #leftcol #flowtitle {
		background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABYCAYAAAA0lJ22AAAAPUlEQVQYlYXExwHAIAwEMPYf1w3cCBPEp4fWvfdbc92NqipUZg5FBMrdUeecob03ysxQqooSERQzo4jovwcco1eBaq8+6QAAAABJRU5ErkJggg==");
		background-repeat:repeat-x;
	}

#leftcol #flowtitle #flowname {
	border-top:4px solid #2a53ab;
	background-color:#1c56d3;
	color:#fff;
	font-weight:bold;
	font-size:15px;
	padding:8px 3px 8px 8px;;
	margin-bottom:5px;
}
#leftcol #flowtitle #flowcaption {
	padding-left:10px;
	font-size:13px;
	line-height:1.5;
	height:43px;
	_height:45px;
}

/* フロータイトル内リンクボタン（02.htmlで使用） */
#leftcol #flowtitle #flowcaption span.rightbtn {
	display:block;
	float:right;
	width:230px;
	margin-top:3px;
	_margin-top:4px;
}

/* キャプチャイメージ */
#leftcol #captureimg {
	padding-bottom:30px;
}

/* 左カラム・右カラム共通 */
#leftcol #flowtitle,
#rightcol #bnr {
	margin-bottom:15px;
}

/* 右カラム */

#rightcol .section {
	border:1px solid #dcdcdc;
}
#rightcol .section .title {
	font-weight:bold;
	text-align:center;
	padding:8px 6px;
	border-bottom:1px solid #dcdcdc;
	margin-bottom:10px;
	background-color:#50c2f2;
	color:#fff;
}
#rightcol .section ol,
#rightcol .section ul {
	margin:0;
	padding:0 10px 15px 10px;
}
#rightcol .section ol li,
#rightcol .section ul li {
	display:block;
	list-style-type:none;
	font-size:12px;
	text-indent:-2em;
	padding-left:2em;
	padding-bottom:13px;
	background:url(/domtour/info/skh_demo/image/arrow_down.gif) no-repeat 3% 90%;
}
#rightcol .section ol li a,
#rightcol .section ul li a {
	text-decoration:underline;
	color:#09307f;
}
#rightcol .section ol li a:hover,
#rightcol .section ul li a:hover {
	text-decoration:none;
	color:#0930bf;
}
#rightcol .section ol li.now,
#rightcol .section ul li.now {
	font-weight:bold;
	color:#000;
}
#rightcol .section ol li.bottom,
#rightcol .section ul li.bottom {
	padding-bottom:0;
	background:none;
}





